[ubuntu/bionic-proposed] sshuttle 0.78.3-1ubuntu1.1 (Accepted)

Felipe Reyes felipe.reyes at canonical.com
Wed Sep 23 04:35:42 UTC 2020


sshuttle (0.78.3-1ubuntu1.1) bionic; urgency=medium

  [ Dan Streetman ]
  * d/p/lp1592853-Use-versions-of-python3-greater-than-3.5-when-availa.patch:
    - detect if remote python is 'python' or 'python3' (LP: #1592853)
  * d/p/lp1873368/0001-Don-t-crash-if-we-can-t-look-up-peername.patch,
    d/p/lp1873368/0002-allow-Mux-flush-fill-to-work-with-python-3.5.patch,
    d/p/lp1873368/0003-Fix-python2-server-compatibility.patch,
    - fix interoperability with other releases py2/py3
      (same LP bug as below)

  [ Felipe Reyes ]
  * d/p/0001-compatibility-with-python38.patch:
    Backport patch to make sshuttle compatible
    with python-3.8. (LP: #1873368). Closes: #953621.

Date: Sat, 19 Sep 2020 13:54:06 -0400
Changed-By: Felipe Reyes <felipe.reyes at canonical.com>
Maintainer: Brian May <bam at debian.org>
Signed-By: Dan Streetman <ddstreet at canonical.com>
https://launchpad.net/ubuntu/+source/sshuttle/0.78.3-1ubuntu1.1
-------------- next part --------------
Format: 1.8
Date: Sat, 19 Sep 2020 13:54:06 -0400
Source: sshuttle
Binary: sshuttle
Architecture: source
Version: 0.78.3-1ubuntu1.1
Distribution: bionic
Urgency: medium
Maintainer: Brian May <bam at debian.org>
Changed-By: Felipe Reyes <felipe.reyes at canonical.com>
Description:
 sshuttle   - Transparent proxy server for VPN over SSH
Closes: 953621
Launchpad-Bugs-Fixed: 1592853 1873368
Changes:
 sshuttle (0.78.3-1ubuntu1.1) bionic; urgency=medium
 .
   [ Dan Streetman ]
   * d/p/lp1592853-Use-versions-of-python3-greater-than-3.5-when-availa.patch:
     - detect if remote python is 'python' or 'python3' (LP: #1592853)
   * d/p/lp1873368/0001-Don-t-crash-if-we-can-t-look-up-peername.patch,
     d/p/lp1873368/0002-allow-Mux-flush-fill-to-work-with-python-3.5.patch,
     d/p/lp1873368/0003-Fix-python2-server-compatibility.patch,
     - fix interoperability with other releases py2/py3
       (same LP bug as below)
 .
   [ Felipe Reyes ]
   * d/p/0001-compatibility-with-python38.patch:
     Backport patch to make sshuttle compatible
     with python-3.8. (LP: #1873368). Closes: #953621.
Checksums-Sha1:
 82b6e308db707778ca73a55dc74a9cd3770e80fb 2038 sshuttle_0.78.3-1ubuntu1.1.dsc
 3025fb1a4a9f0a507c49fa7ea6e068ee4c2242f2 19488 sshuttle_0.78.3-1ubuntu1.1.debian.tar.xz
 3992e827a8d4cf1a4ed4f522b663e5d632686b6a 8525 sshuttle_0.78.3-1ubuntu1.1_source.buildinfo
Checksums-Sha256:
 bf36f4ddba3ec40fb32b731aac83199cd44d6d8ccb412f432f2679253972dd87 2038 sshuttle_0.78.3-1ubuntu1.1.dsc
 54936dc628517c0d91624bf04696f626153511b5d6c775ce994c557c8e9cc44e 19488 sshuttle_0.78.3-1ubuntu1.1.debian.tar.xz
 2c223f0c55ea68f9c7777ea6ae276a9aa4d0b64e46cb8c63047658e6ad56411f 8525 sshuttle_0.78.3-1ubuntu1.1_source.buildinfo
Files:
 dc1ce5d180df5187210d2fb01365a9eb 2038 net extra sshuttle_0.78.3-1ubuntu1.1.dsc
 7bfc1598f7abc613745977055fd4a813 19488 net extra sshuttle_0.78.3-1ubuntu1.1.debian.tar.xz
 80ad98a96b7ef7da2da365acba411174 8525 net extra sshuttle_0.78.3-1ubuntu1.1_source.buildinfo


More information about the Bionic-changes mailing list